.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8ab056a-0825-448d-870e-bbc290c595e5 {
 margin:auto;
}.lfr-layout-structure-item-9398fa80-3c13-2b28-b8e1-bf27f1f8ea0c {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-9398fa80-3c13-2b28-b8e1-bf27f1f8ea0c {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-c48154fb-a44b-34e1-0f27-bbe12c145c8b {
  color: #23366f !important;
  border: none !important;
 font-size: inherit !important;
 background-color: transparent !important;
}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-c48154fb-a44b-34e1-0f27-bbe12c145c8b {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-c7221add-1cdc-d090-3ca9-ea1a2be1a91f {
min-height: 43px !important;
}
.lfr-layout-structure-item-c7221add-1cdc-d090-3ca9-ea1a2be1a91f {

}

@media(max-width:768px){
.lfr-layout-structure-item-c7221add-1cdc-d090-3ca9-ea1a2be1a91f {
   text-align: center; 
}
}.lfr-layout-structure-item-fc737e94-96f5-a4d9-a466-e7b26e7c507f {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-fc737e94-96f5-a4d9-a466-e7b26e7c507f {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-9779da2a-5cd3-1500-62cd-90f1973173d6 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9779da2a-5cd3-1500-62cd-90f1973173d6 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-9779da2a-5cd3-1500-62cd-90f1973173d6 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-005e59b7-c3fe-b831-1271-23aad81e4a6f {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-005e59b7-c3fe-b831-1271-23aad81e4a6f {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-69c9badc-86dc-f39d-e937-3e8dba6970c5 {
background-color: #DDE4E3 !important;
border-color: #23366F !important;
font-size: 13px !important;
min-height: 43px !important;
text-align: center !important;
color: var(--text-color-dark-blue) !important;
}
.lfr-layout-structure-item-69c9badc-86dc-f39d-e937-3e8dba6970c5 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-69c9badc-86dc-f39d-e937-3e8dba6970c5 {
        margin-bottom: 24px;
       padding-top: 16px;
        padding-bottom: 16px;
    }
}.lfr-layout-structure-item-068baa53-ba24-9a0a-0447-62964dd767d7 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-068baa53-ba24-9a0a-0447-62964dd767d7 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-cb0b43f5-821e-410f-b3fd-3c94d66493cf {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-cb0b43f5-821e-410f-b3fd-3c94d66493cf {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}